• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • 1.1.2 unlocked!
    The iPhone elite dev team says they've unlocked 1.1.2. Downloads are here on the Google code site. This is unconfirmed and untested as of right now, but if you just can't wait to get your 1.1.2 iPhone unlocked, there you go. Someone ping us in the comments below and let us know if it works for real.

    Click here for the anysim 1.1.2 download


    pf edit: as of yet the lockdownd issue is NOT resolved, so we do NOT have a SIM unlock for 1.1.2.

    via tuaw
    This article was originally published in forum thread: 1.1.2 unlocked! started by iphonejeff View original post
    Comments 198 Comments
    1. mofolo's Avatar
      mofolo -
      You can use Anysim 1.1.2u on a jailbroken 1.1.2 platform..

      Except it might now work and it'll leave you 'stuck' (quoted from the elite's website).

      Im waiting for a version where you need not to downgrade.
    1. yowiphone's Avatar
      yowiphone -
      Quote Originally Posted by hosies View Post
      http://www.winandmac.com/mobile/ipho...ck-iphone-112/

      is this for real guys?? poetic, cash..?? whats ur say on this?
      wow...but can anyone test it?

      I don't get this there is like 5 guides for iphones which where unlocked and upgraded but there are no unlock guides for virgin 1.1.2 phones.
    1. xandili's Avatar
      xandili -
      It does work guys - I tried it, except EDGE, can't get this to work. I tried three different SIM'S from different Providers in Austria and they all work just fine.
    1. dalton voss's Avatar
      dalton voss -
      Quote Originally Posted by xandili View Post
      It Does Work Guys I Tried It!!!
      Was your phone 1.1.2 OTB? Or was it 1.1.1 or 1.0.2 upgraded?
    1. xandili's Avatar
      xandili -
      It was purchased on June 29th when the iPhone was officially released. To answer your question it had 1.0.1 pre installed!!!
    1. dalton voss's Avatar
      dalton voss -
      Quote Originally Posted by xandili View Post
      It was purchased on that day in June when the iPhone was officially released. To answer your question it had 1.0.1 pre installed!!!
      Got it. So we're still no closer to being able to unlock OTB 1.1.2. Sorry, I thought you were saying it worked with 1.1.2 OTB.
    1. xandili's Avatar
      xandili -
      I don't know that for sure, all I figured out by browsing through the posts is, this Method does not work with BOOT04.06_M3S2 and an 1.1.2 OTB is in most cases running the new Bootloader 04.06. I guess - just guessing
    1. dakko's Avatar
      dakko -
      anySIM 1.2u will work with OTB 112 as long the serial # 4 and 5 is 48 and below. they still ahve the 3.9 bootloader. anything 49+ cannot be unlock cause they are the new 4.6 bootloader.

      I unlocked OTB 112 successfully but really take soo much time to do, lotsa downgrading and updating. Only thing I can see this anysim 12u will work is if you actually have the 1.02 FW with a 112 BB. Cause I tried the lazy way just downgrade to 111 and no success on unlocking.. so 1.0.2 is the only successful with no errors..
    1. xandili's Avatar
      xandili -
      That means we do not know for sure if all 1.1.2 OTB are running Bootloader 04.06, right?
    1. xtoza's Avatar
      xtoza -
      I ordered 2 phones directly from Apple online on 11/12/07. I just received them yesterday, and both of them have 1.1.2 (firmware) / 4.0.2 (baseband) / 4.6 (boot loader) installed!!!!!
    1. itsberg's Avatar
      itsberg -
      just like me.. i bought mine last thursday, SAME THING... a week #45 phone. Im pretty tired of this ipod touch though and cant wait to unlock my otb 1.1.2 phone
    1. listenclose's Avatar
      listenclose -
      how do I get my 5 icon dock back?
    1. yowiphone's Avatar
      yowiphone -
      Not sure?
    1. HotStuff2's Avatar
      HotStuff2 -
      Quote Originally Posted by dakko View Post
      anySIM 1.2u will work with OTB 112 as long the serial # 4 and 5 is 48 and below. they still ahve the 3.9 bootloader. anything 49+ cannot be unlock cause they are the new 4.6 bootloader.
      Incorrect. Week 45 is when all iPhones had the "new" 4.6 Boot loader. Actually, there are reports (especially on HoFo) of some weeks 41-44 having them; however, they had 1.1.2 already on them out of the box, but it's long been confirmed that by Week 45 ALL iPhones had the new 4.6 Bootloader (as well as being 1.1.2 firmware.)

      If it were week 48 and below, I'd have made more $$$ since I was unlocking and selling unlocked iPhones. Once all the pre-Week 44 phones were gone, no point in even trying. NO ONE has reported buying a, say, Week 46 or 47 iPhone and having 1.1.1 firmware on it. If it came out of the box with 1.1.2 (and like I said, by Week 45 Apple was shipping all iPhones with it), it has the new 4.6 Bootloader and cannot be SIM unlocked at this time.

      Here's the "bottom line":
      • if your iPhone is a Week 45+, you have the new 4.6 Bootloader
      • If your iPhone is a Week 41-44, AND it came with 1.1.2 out of the box, you have the new 4.6 Bootloader
      • If your iPhone had the 1.1.2 firmware on it out of the box, you have the new 4.6 Bootloader
    1. The Punisher's Avatar
      The Punisher -
      Quote Originally Posted by HotStuff2 View Post
      • if your iPhone is a Week 45+, you have the new 4.6 Bootloader
      • If your iPhone is a Week 41-44, AND it came with 1.1.2 out of the box, you have the new 4.6 Bootloader
      • If your iPhone had the 1.1.2 firmware on it out of the box, you have the new 4.6 Bootloader
      actually you are wrong on the last 2 items.
      If your phone is a week 41-44 and it had 1.1.2 out of the box the bootloader is 3.9. I know of some week 39 OTB that came with 1.1.2 and had bootloader 3.9

      The only phones that have bootloader 4.6 are week 45+, any week below that will have the 3.9 bootloader and can be unlocked.
    1. cheetah2k's Avatar
      cheetah2k -
      Quote Originally Posted by The Punisher View Post
      actually you are wrong on the last 2 items.
      If your phone is a week 41-44 and it had 1.1.2 out of the box the bootloader is 3.9. I know of some week 39 OTB that came with 1.1.2 and had bootloader 3.9

      The only phones that have bootloader 4.6 are week 45+, any week below that will have the 3.9 bootloader and can be unlocked.
      Exactly.

      I just happen to have a week 44 with BL 3.9. BL 4.6 only applies to phones week 45 and beyond
    1. yowiphone's Avatar
      yowiphone -
      Guys for 1.1.2 bootloader 4.6 iphones. The Only way you can unlock now is Turbosim.
    1. jir78's Avatar
      jir78 -
      what do you mean?...The iphone is ready to use as Iphone and not as Ipod?...Please confirm. Thanks.
    1. cheetah2k's Avatar
      cheetah2k -
      Quote Originally Posted by yowiphone View Post
      Guys for 1.1.2 bootloader 4.6 iphones. The Only way you can unlock now is Turbosim.
      Slightly clarified - Unlock using TurboSIM, and you need the original AT&T SIM with the phone to be able to do it.

      I can confirm TurboSIM is perfect. It even roams between countries without any issues. Its so much better than software unlocks.
    1. yowiphone's Avatar
      yowiphone -
      Quote Originally Posted by cheetah2k View Post
      Slightly clarified - Unlock using TurboSIM, and you need the original AT&T SIM with the phone to be able to do it.

      I can confirm TurboSIM is perfect. It even roams between countries without any issues. Its so much better than software unlocks.
      Yeah true. It's even safer.